/* CSS Document */
html, body {
	background: #BFD6F6;
	color: #FFFFFF;
	font: 12px Arial, Helvetica, sans-serif;
}

td{font: 12px Arial, Helvetica, sans-serif;}

.logintable {
	width:600px;
	border: 1px solid #296C89;
	background:#159bd0;
	margin:0 auto;
}
.loginheader td {
	height: 40px;
	background: url(../Image/Login/login_header.gif) repeat-x;
}

input {
	border: 1px solid #FFFFFF;
	background: #FFFFFF;
}

td.line1 {border-bottom: 1px solid #BFD6F6;}

td.line2 {border-top: 1px solid #296C89;}

a {color: #FFFF66;	}

form {margin: 0px;}

a:hover {color: #FFFF66;}

.button {
	font: 12px Arial, Helvetica, sans-serif;
	padding: 0 6px;
	color: #000000;
	background: #bedeff url(../Image/Login/bg_button.gif) repeat-x;

	/*for Mozilla*/
 	outline: 1px solid #296c89 ;
	border: 1px solid #FFFFFF !important;
	height: 24px !important;
	line-height: 22px !important;

	/*for IE7*/
	> border: 1px solid #296C89 !important;
	> height: 26px !important;
	> line-height: 20px !important;

	/*for IE*/
	border: 1px solid #296C89 ;
	height: 26px;
	line-height: 20px;
}

#username, #password {width:150px;}
